<?php

namespace Workdo\MobileServiceManagement\Events;

use Illuminate\Queue\SerializesModels;

class DestroyMobileServiceRequest
{
    use SerializesModels;

    public $serviceReqData;
    
    /**
     * Create a new event instance.
     *
     * @return void
     */
    public function __construct($serviceReqData)
    {
        $this->serviceReqData = $serviceReqData;
    }

    /**
     * Get the channels the event should be broadcast on.
     *
     * @return array
     */
    public function broadcastOn()
    {
        return [];
    }
}
